* {margin: 0;padding: 0;font-family: 'PT Sans', sans-serif;}
.container {width: 95%;margin: 0 auto;}
a {color: #fd1a1f;}
.btn {background: #fd1a1f;color: #fff;text-decoration: none;cursor: pointer;padding: 10px 20px;text-transform: uppercase;margin-bottom: 10px;display: inline-block;border-radius: 5px;transition: .5s;}
.btn:hover {background: #20293f;}
.slider, .footer_menu {background: #20293f;color: #FFF;}
.header {padding: 10px 0 25px 0;}
.slogan {font-size: 16px;}
.contact_block {font-size: 20px;}
.contact_block a {color: #00225d;text-decoration: none;}
.mainmenu {background: #00225d;border-radius: 8px;margin-top: 10px;}
.mainmenu ul {list-style-type: none;}
.mainmenu ul li {position: relative;}
.mainmenu ul li a, .mainmenu ul li span {color: #FFF;text-decoration: none;font-size: 18px;display: block;cursor: pointer;transition: .5s;padding: 10px 20px;border-bottom: 1px solid #445679;}
.mainmenu ul li a:hover {color: #fd1a1f;}
.mainmenu ul ul {background: #20293f;padding: 5px 20px;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.mainmenu ul ul ul {top: 0;left: 150px;margin: 0 0 0 20px;_margin: 0; /*IE6 only*/}
.mainmenu ul ul li {float: none;width: auto;display: block;padding: 0;text-align: left;_line-height: 0; /*IE6 only*/}
.mainmenu ul ul li:last-child {}
.mainmenu ul ul a {font-size: 16px;padding: 6px 12px;/*width: 130px;*/_height: 10px; /*IE6 only*/display: block;float: none;text-transform: none;font-weight: normal;}
.mainmenu ul ul a:hover {background: #263250;color: #FFF;}
.mainmenu button {background: #fd1a1f;float: right;border: 0;color: #FFF;text-transform: uppercase;border-radius: 4px;margin: 7px;padding: 13px 20px;font-size: 18px;}
.mainmenu .pweb-modal {display: inline-block;}
.mainmenu .pweb-modal .pwebcontact_toggler {
	/*background: #fd1a1f;border: 0;color: #FFF;text-transform: uppercase;border-radius: 4px;margin: 7px;padding: 13px 20px;font-size: 18px !important;line-height: normal;width: inherit;height: inherit;*/
	background: #fff;border: 2px solid #fd1a1f;color: #fd1a1f;text-transform: uppercase;border-radius: 4px;margin: 7px;padding: 9px 20px;font-size: 18px !important;line-height: normal;width: inherit;height: inherit;font-weight: 600;text-shadow: none;
}
.pwebcontact-modal .pweb-separator-text {font-size: 18px;text-align: center;font-weight: bold;color: #0060cc;}
.pwebcontact-modal input {background: rgba(210,209,209,0.70) !important;border: 0 !important;padding: 17px !important;height: inherit !important;font-size: 20px;}
.pwebcontact-modal label {padding: 15px 18px !important;color: #fff !important;font-size: 20px;text-transform: uppercase;}
.pwebcontact-modal button {background: #fd1a1f !important;width: 100% !important;padding: 17px 0 !important;font-size: 20px !important;text-transform: uppercase;}

.btn_menu {text-align: center;color: #fff;font-size: 22px;font-weight: bold;text-transform: uppercase;background: #fd1a1f;padding: 6px 0 8px 0;}
.btn_menu label {vertical-align: middle;}
.btn_burger {display: inline-block;vertical-align: middle;margin-left: 8px;position: relative;overflow: hidden;margin: 0;padding: 0;width: 26px;height: 24px;font-size: 0;text-indent: -9999px;-webkit-appearance: none;-moz-appearance: none;appearance: none;box-shadow: none;border-radius: none;border: none;cursor: pointer;transition: background 0.3s;}
.btn_burger:focus {outline: none;}
.btn_burger span {display: block;position: absolute;top: 50%;left: 0;right: 0;height: 3px;margin-top: -2px;background: #fff;}
.btn_burger span::before, .btn_burger span::after {position: absolute;display: block;left: 0;width: 100%;height: 3px;background-color: #fff;content: "";}
.btn_burger span::before {top: -8px;}
.btn_burger span::after {bottom: -8px;}
.btn_burger span {transition: background 0 0.3s;}
.btn_burger span::before, .btn_burger span::after {transition-duration: 0.3s, 0.3s;transition-delay: 0.3s, 0;}
.btn_burger span::before {transition-property: top, -webkit-transform;transition-property: top, transform;transition-property: top, transform, -webkit-transform;}
.btn_burger span::after {transition-property: bottom, -webkit-transform;transition-property: bottom, transform;transition-property: bottom, transform, -webkit-transform;}
.active .btn_burger span {background: none;}
.active .btn_burger span::before {top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.active .btn_burger span::after {bottom: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.active .btn_burger span::before, .active .btn_burger span::after {transition-delay: 0, 0.3s;}

.slider {background: url(../images/slide.jpg) center;background-size: cover;}
.slider .pwebcontact-box {padding: 20px 10px 10px 10px;}
.slider .pwebcontact-container {text-align: center;}
.slider .pweb-separator-text {font-size: 18px;line-height: normal;font-weight: bold;text-shadow: 1px 1px 1px #000;}
.slider .pweb-field-uploader label {display: none !important;}
.slider .pwebcontact-container input {background: rgba(210,209,209,0.70) !important;border: 0 !important;padding: 14px 8px !important;height: inherit !important;font-size: 16px;}
.slider .pwebcontact-container label {padding: 15px 18px !important;color: #fff !important;font-size: 16px;text-transform: uppercase;}
.slider .pweb-form-red form.pwebcontact-form .btn {background: #fd1a1f !important;width: 100% !important;padding: 15px 0 !important;font-size: 16px !important;border: 0;}
.slider .pwebcontact-container button {background: #fd1a1f !important;width: 100% !important;padding: 15px 0 !important;font-size: 16px !important;text-transform: uppercase;}
.slider .pweb-labels-over form.pwebcontact-form .pweb-field-container {vertical-align: top;}
.slider .pweb-labels-over form.pwebcontact-form .pweb-label {margin-bottom: 0;}

.content {background: url(../images/pattern_belpozhtorg2.jpg) fixed;/*background: url(../images/fon.jpg) fixed;background-size: cover;*/padding: 25px 0 30px 0;}

.categories_top {text-align: center;margin-bottom: 20px;}
.carousel {text-align: center;margin-bottom: 50px;}
.categories_top .category, .carousel .category {margin-bottom: 30px;}
.categories_top .category a, .carousel .category a {color: #000;text-decoration: none;font-weight: bold;}

.content_middle {padding-bottom: 10px;}
.column_left > div {border-radius: 8px;margin-bottom: 20px;padding: 8px 12px 12px 12px;background: #20293f;color: #FFF;}
.column_left .heading {font-size: 22px;padding: 10px 0;}
.column_left ul {padding: 0;}
.column_left a {color: #51beff;text-decoration: none;transition: .5s;}
.column_left a:hover {color: #fd1a1f;}
.column_left a.moduleItemTitle {font-size: 18px;font-weight: bold;}
.column_left a.moduleCustomLink {font-size: 14px;text-decoration: underline;background: #fd1a1f;color: #fff;text-decoration: none;cursor: pointer;padding: 10px 20px;text-transform: uppercase;display: inline-block;border-radius: 5px;transition: .5s;}
.column_left a.moduleCustomLink:hover {background: #51beff;}
.column_left .moduletablenews {display: none;}
.column_right .heading {font-size: 19px;background: #002ea3 url(../images/bg_heading_blue.jpg) center;background-size: cover;color: #FFF;margin: 0 0 15px 0;padding: 16px 25px 16px 35px;border-radius: 8px;font-weight: normal;}
.carousel_ventil .heading {background: url(../images/bg_heading_blue.jpg) center;background-size: cover;}
.carousel_fire .heading {background: url(../images/bg_heading_red.jpg) center;background-size: cover;}

.content_bottom {margin-bottom: 30px;}
.module.about_us {background: url(../images/bg_about_us.jpg);background-size: cover;padding: 3px;}
.module.about_us > div {background: rgba(255,255,255,0.8);padding: 18px 25px;}
.about_us h3 {font-size: 26px;}
.about_us p {padding: 3px 0;}

.footer_menu {padding: 30px;}
.footer_menu a {color: #FFF;text-decoration: none;transition: .5s;font-size: 14px;}
.footer_menu a:hover {color: #fd1a1f;}
.footer_menu ul {list-style-type: none;}
.footer_menu ul li a {font-size: 16px;}
.footer_menu ul ul {display: none;}
.footer_menu h3, .footer_menu .heading {font-size: 20px;font-weight: normal;margin-bottom: 10px;}
/*.footer_menu > div > div {margin-bottom: 20px;}
.footer_menu > div > div:not(.column1) a {}*/
.footer {padding: 15px 0;text-align: center;}
.footer .slogan {padding-top: 0;padding-bottom: 0;}
.footer_logo {float: left;padding: 0 20px;}
.footer_menu p + p {margin-top: 5px;}
.footer_menu .flex-columns > div {margin-bottom: 20px;}

@media screen and (min-width: 500px) {
  .flex-columns {display: flex;justify-content: space-between;flex-wrap: wrap;}
  .footer_menu .flex-columns .moduletable {flex-basis: 48%;}
}
@media screen and (min-width: 830px) {
  .footer_menu .flex-columns .moduletable:nth-child(1) {flex-basis: 210px;}
  .footer_menu .flex-columns .moduletable:nth-child(2) {flex-basis: 185px;}
  .footer_menu .flex-columns .moduletable:nth-child(3) {flex-basis: 150px;}
  .footer_menu .flex-columns .moduletable:nth-child(4) {flex-basis: 150px;}
}
@media screen and (min-width: 960px) {
  .footer_menu .flex-columns .moduletable:nth-child(1) {flex-basis: 260px;}
  .footer_menu .flex-columns .moduletable:nth-child(2) {flex-basis: 260px;}
  .footer_menu .flex-columns .moduletable:nth-child(3) {flex-basis: 225px;}
  .footer_menu .flex-columns .moduletable:nth-child(4) {flex-basis: 175px;}
}

.clr {clear: both;height: 0;line-height: 0;display: block;float: none;padding: 0;margin: 0;border: none;}

.category.rborder {padding: 0;border: 0;background: transparent;color: #00225d;}
.rborder.column {border: 0;background: transparent;padding: 0;}
.rborder.column img {max-width: 100%;height: auto;}
.rborder.column h2 {font-size: 16px;}
.subcategory-items .jbzoo-item {margin: 0;}
/*.subcategory-image {height: 160px;vertical-align: middle;display: table-cell;}*/
.subcategory-image {height: 160px;line-height: 160px;text-align: center;}
.subcategory-image img {width: initial;height: initial;max-width: 100%;max-height: 100%;vertical-align: middle;}

.jbimage-link {display: flex;height: 205px;justify-content: center;align-items: center;}

.column_right p {padding: 5px 0;}

.column_left #accordeonck112 {background: transparent;border: 0;box-shadow: none;padding: 0;}
.column_left #accordeonck112 li {list-style-type: none;}
.column_left #accordeonck112 li a {display: block;border-bottom: 1px solid;padding: 5px 0;transition: .5s;}
.column_left #accordeonck112 li.level1 > a {font-size: 16px;}
.column_left #accordeonck112 li.level2 > a {font-size: 14px;color: #9eb1c7;}
.column_left #accordeonck112 li.level3 > a {color: #9eb1c7;}
.column_left #accordeonck112 li a:hover, .column_left #accordeonck112 li.active > a  {color: #fd1a1f;}
.column_left #accordeonck112 li li {margin-left: 15px;}

.jbzoo li {list-style-type: none;}
.jbzoo-item-full .element-textarea {clear: both;}
.item-image.align-left {float: none;width: 100%;}
.jbzoo-item-full .item-image.align-left div {color: #fd1a1f;font-size: 20px;font-weight: bold;float: none;margin-bottom: 5px;}

.description-full-show, .description-full-hide {background: #9eb1c7;text-align: center;padding: 8px 0;cursor: pointer;}

.moduletable .search .inputbox {padding: 5px 5px 5px 8px;width: 145px;}
.moduletable .search button {background: #fd1a1f;color: #FFF;padding: 5px 10px;}

.breadcrumb {padding-bottom: 20px;}
.breadcrumb li {display: inline !important;list-style-type: none;}

div.itemCommentsForm h3 {padding: 16px 25px 16px 35px;}
div.itemCommentsForm form input.inputbox, div.itemCommentsForm form textarea.inputbox {border: 1px solid #CCC;}
div.catItemHeader h3.catItemTitle {padding: 16px 25px 16px 35px;}
div.catItemHeader h3.catItemTitle a {color: #FFF;}

.description-full li {margin-left: 20px;list-style-type: initial;}

.itemFullText ul {list-style-type: square;margin-left: 25px;margin-bottom: 6px;}
.itemFullText ol {list-style-type: decimal-leading-zero;margin-left: 30px;margin-bottom: 6px;}
.itemFullText li {padding: 3px 0;}

table {border-collapse: collapse;}
.table-price thead {font-size: 18px;font-weight: bold;background: #03235d;color: #fff;text-align: center;}
.table-price thead td:nth-child(2),
.table-price thead td:nth-child(3),
.table-price thead td:nth-child(4) {width: 75px;}
.table-price tr {}
.table-price td {border: 1px solid #51beff;border-collapse: collapse;padding: 5px;}
.table-price tbody strong {font-size: 22px;}
.table-price tbody em {font-size: 12px;}

.our-clients .heading {background: #002ea3 url(../images/bg_heading_blue.jpg) center;background-size: cover;color: #FFF;margin: 0 0 15px 0;padding: 16px 25px 16px 35px;border-radius: 8px;font-weight: normal;}
.our-clients-items {margin: 0 50px;}
.our-clients-item {background: #fff;border: 1px solid #CCC;box-shadow: 0 0 5px rgba(0, 34, 93, 0.5);box-sizing: border-box;position: relative;padding-bottom: 100%;height: 0;overflow: hidden;margin: auto;text-align: center;}
.our-clients-item-bg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
.our-clients-item-bg img {max-width: 90%;display: inline-block;}
.our-clients-items .slick-arrow {}
.our-clients-items .slick-slide > div {padding: 12px;}
.slick-prev, .slick-next {font-size: 0;line-height: 0;display: block;width: 40px;height: 40px;padding: 0;cursor: pointer;color: transparent;border: none;outline: none;background: #20293f;color: #fff;border-radius: 50%;position: absolute;top: 50%;margin-top: -20px;transition: .5s;}
.slick-prev:hover, .slick-next:hover {background: #fd1a1f;}
.slick-prev {left: -50px;}
.slick-next {right: -50px;}
.slick-prev:before, .slick-next:before {font-size: 20px;line-height: 1;opacity: .75;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev:before {content: '<';}
.slick-next:before {content: '>';}

ul.pagination-list {text-align: center;} 
ul.pagination-list li {background: none;display: inline-block;margin: 0 3px;padding: 0;} 
ul.pagination-list li a {background: #fff;color: #000;font-weight: bold;text-decoration: none;display: block;padding: 5px 10px;transition: .5s;position: relative;} 
ul.pagination-list li.active a, ul.pagination-list li a:hover, .content #phocagallery ul.pagination-list li a:hover {background: #51beff;} 
ul.pagination-list li.disabled, .pagination .counter {display: none;} 
.icon-first:before {content: '<<';} 
.icon-previous:before {content: '<';} 
.icon-next:before {content: '>';} 
.icon-last:before {content: '>>';}

input#search-searchword {border: 2px solid #00225d;border-radius: 5px;margin-right: 10px;padding: 8px 12px;}
.pull-left {float: left;}
.clearfix {clear: both;}

.search-top {margin-top: 5px;}
.search-top input[type="search"] {border: 2px solid #00225d;border-radius: 5px;padding: 3px 10px;}
.search-top .btn {padding: 5px 15px;margin-bottom: 0;}

.reviews-google {font-size: 16px;margin-top: 3px;}

div.catItemView {
    padding: 0;
}
@media screen and (min-width: 520px) {
  .catItemColumn {
      display: flex;
      justify-content: space-between;
      align-items: start;
  }
}
div.catItemImageBlock {
    padding: 0;
    margin: 0 20px 0 0;
    flex-basis: 230px;
    flex-shrink: 0;
}
div.catItemImageBlock img {
    border-radius: 8px;
}
div.catItemBody {
    padding: 0;
    margin: 0;
    flex-basis: 100%;
}
.catItemHeading a {color: #00225d;text-decoration: none;font-size: 20px;}
.catItemHeading a:hover {color: #fd1a1f;}
div.catItemReadMore {
    display: block;
    text-align: right;
}
.catItemDateCreated {
    font-size: 14px;
    color: #20293f;
    margin-top: 3px;
}
div.catItemIntroText {
    padding: 10px 0 13px 0;
    text-align: justify;
}
.image--cover {width: 100%;height: 230px;object-fit: cover;font-family: 'object-fit: cover';}

@media screen and (max-width: 767px) {
	.jbzoo .subcategories .column, .jbzoo .related-items .column, .jbzoo .items .column {}
	.jbzoo .subcategory, .jbzoo .items .jbzoo-item, .jbzoo .item-full .jbzoo-item, .jbzoo .commentslist .comments {margin: 1%;}
	.jbzoo .width25 {width: 49%;text-align: center;}
	img {max-width: 100%;height: auto;}
	.header_logo, .top_block {text-align: center;}
	.footer_logo {display: none;}
	.btn_menu:not(.active) ~ ul, .btn_menu:not(.active) ~ .pweb-modal {display: none;}
}
@media screen and (max-width: 375px) {
	.jbzoo .width25 {width: 100%;text-align: center;}
	.jbzoo .subcategory, .jbzoo .items .jbzoo-item, .jbzoo .item-full .jbzoo-item, .jbzoo .commentslist .comments {display: initial;}
}
@media screen and (min-width: 425px) and (max-width: 969px) {
	.clr_middle {clear: both;height: 0;line-height: 0;display: block;float: none;padding: 0;margin: 0;border: none;}
}
@media screen and (min-width: 425px) {
	.header_logo {float: left;width: 30%;}
	.header_right_block:not(.mainmenu) {float: right;width: 65%;}
	.categories_top .category, .carousel .category {display: inline-block;width: 45%;vertical-align: top;}
}
@media screen and (min-width: 768px) {
	.btn_menu {display: none;}
	.header_logo {width: 25%;}
	.header_right_block:not(.mainmenu) {width: 75%;}
	.slogan {font-size: 20px;}
	.mainmenu ul {float: left;}
	.mainmenu ul li {display: inline-block;}
	.mainmenu ul li a, .mainmenu ul li span {padding: 18px 0 18px 18px;border-bottom: none;}
	.mainmenu ul ul {padding: 0;margin: 55px 0 0 0;_margin: 0; /*IE6 only*/opacity: 0;visibility: hidden;position: absolute;top: 55px;left: 0;z-index: 9999;}
	.mainmenu ul li:hover > ul {opacity: 1;visibility: visible;margin: 0 0 0 -1px;}
	.mainmenu ul ul li {border: 1px solid #2e3954;}
	.mainmenu ul ul a {white-space: nowrap;padding: 6px 12px;}
	.mainmenu .pweb-modal {float: right;}
	.slider .pweb-separator-text {font-size: 28px;}
	.slider .pweb-field-name, .slider .pweb-field-phone, .slider .pweb-field-uploader, .slider .pweb-field-buttons {width: 22%;margin: 0 1%;display: inline-block;}
	.column_left {width: 25%;float: left;}
	.column_right {width: 72%;float: right;}
	.categories_top .category {width: 19%;}
	.column_left .moduletablenews {display: block;}
	.column_left .k2ItemsBlock .moduleItemIntrotext {display: none;}
	.carousel .category {width: 24%;}
	.jbzoo .width25 {width: 49%;text-align: center;}
	.footer {text-align: left;}
}
@media screen and (min-width: 940px) {
	.jbzoo .width25 {width: 24%;text-align: center;}
}
@media screen and (min-width: 970px) {
	.container {width: 960px;}
	.header_logo {float: left;padding: 35px 20px 0 20px;width: auto;}
	.header_right_block {float: right;width: 750px;}
	.slogan {float: left;width: 465px;padding-top: 0;}
	.contact_block {float: right;}
	.slider .pwebcontact {padding: 50px 15px 50px 15px;}
	.slider .pwebcontact-box {border: 3px solid #FFF;padding: 20px 25px 10px 25px;}
	.slider .pweb-separator-text {font-size: 38px;}
	.slider .pweb-field-name, .slider .pweb-field-phone, .slider .pweb-field-uploader, .slider .pweb-field-buttons {width: 22%;margin: 0 10px;display: inline-block;}
	/*.footer_menu > div > div {width: 23%;display: inline-block;vertical-align: top;margin-bottom: 0;}
	.footer_menu > div > div.column1 {width: 13%;}
	.footer_menu > div > div:not(.column1) {width: 26%;margin-left: 20px;}*/
	.column_left .k2ItemsBlock .moduleItemIntrotext {display: block;}
}

.per {
    font-size: 14px;
    margin-top: 10px;
}
